button.btn.btn-success.btn-fill {
    margin-top: 10px;
}

._wiki_div{
	min-height: 268px;
    border: 1px solid #E3E3E3;
    padding: 5px;
}

._edit_wiki{
	float:right;
	cursor: pointer;
}

.back_to_projects{
    font-size: 16px;
    cursor: pointer;
}

button.btn.btn-success.btn-fill._save_wiki{
    background-color: #23CCEF;
    border-color: #23CCEF;
    border-radius: 0px;
    height: 33px;
    padding: 5px;
}

button.btn.btn-danger.btn-fill._cancel_wiki{
    border-radius: 0px;
    height: 33px;
    padding: 5px;
    margin: 10px 0 0 0;
}

.col-md-12._comments_container {
    margin: 25px 0 0 0;
}

._project_name {
    padding: 0 0 0 15px;
}
